@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}



.fluid {
	clear: both;
	width: 100%;
	display: block;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: auto;
	margin-bottom: auto;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	padding-left: 0.5%;
	padding-right: 0.5%;
	width: 95%;
	clear: none;
	float: none;
}
#divinfo {
	color: rgba(0,0,0,1.00);
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	text-align: justify;
	font-size: 16px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
#header {text-align: center;
}

#header .img {
	display:inline-block;
    margin: 0 auto;
	}
	
#footer {
}

img.floatLeft {
	float: left;
	margin-right: 20px;
}
img.floatRight { 
    float: right; 
   margin-left: 20px;

}



.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 95%;
	padding-left: 1%;
	padding-right: 1%;
	clear: none;
	float: none;
	
}
#divinfo {
	font-size: 18px;
	line-height: 22px;
}
#header {
}
#footer {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 2%;
	padding-right: 2%;
	margin: auto;
	clear: none;
	float: none;
}
#divinfo {
	font-size: 22px;
	line-height: 26px;
	padding-left:30px;
	padding-right: 30px;
	
}

#header {
}
#footer {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}